-- MySQL dump 10.11
--
-- Host: localhost    Database: l2bd549_faVroero
-- ------------------------------------------------------
-- Server version	5.0.51a-24+lenny5

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `table_admin`
--

DROP TABLE IF EXISTS `table_admin`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `table_admin` (
  `nick` varchar(30) collate utf8_unicode_ci NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `table_admin`
--

LOCK TABLES `table_admin` WRITE;
/*!40000 ALTER TABLE `table_admin` DISABLE KEYS */;
/*!40000 ALTER TABLE `table_admin` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `table_key`
--

DROP TABLE IF EXISTS `table_key`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `table_key` (
  `nick` varchar(30) collate utf8_unicode_ci NOT NULL,
  `key` varchar(30) collate utf8_unicode_ci NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `table_key`
--

LOCK TABLES `table_key` WRITE;
/*!40000 ALTER TABLE `table_key` DISABLE KEYS */;
/*!40000 ALTER TABLE `table_key` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `table_konsultant`
--

DROP TABLE IF EXISTS `table_konsultant`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `table_konsultant` (
  `nick` varchar(30) collate utf8_unicode_ci NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `table_konsultant`
--

LOCK TABLES `table_konsultant` WRITE;
/*!40000 ALTER TABLE `table_konsultant` DISABLE KEYS */;
/*!40000 ALTER TABLE `table_konsultant` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `table_kupon`
--

DROP TABLE IF EXISTS `table_kupon`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `table_kupon` (
  `log` char(20) collate utf8_unicode_ci default NULL,
  `kol` char(20) collate utf8_unicode_ci default NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `table_kupon`
--

LOCK TABLES `table_kupon` WRITE;
/*!40000 ALTER TABLE `table_kupon` DISABLE KEYS */;
/*!40000 ALTER TABLE `table_kupon` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `table_moder`
--

DROP TABLE IF EXISTS `table_moder`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `table_moder` (
  `nick` varchar(30) collate utf8_unicode_ci NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `table_moder`
--

LOCK TABLES `table_moder` WRITE;
/*!40000 ALTER TABLE `table_moder` DISABLE KEYS */;
/*!40000 ALTER TABLE `table_moder` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `table_opros`
--

DROP TABLE IF EXISTS `table_opros`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `table_opros` (
  `log` char(20) collate utf8_unicode_ci default NULL,
  `kol` char(20) collate utf8_unicode_ci default NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `table_opros`
--

LOCK TABLES `table_opros` WRITE;
/*!40000 ALTER TABLE `table_opros` DISABLE KEYS */;
/*!40000 ALTER TABLE `table_opros` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `table_vip`
--

DROP TABLE IF EXISTS `table_vip`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `table_vip` (
  `nick` varchar(30) collate utf8_unicode_ci NOT NULL,
  `time` varchar(30) collate utf8_unicode_ci NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `table_vip`
--

LOCK TABLES `table_vip` WRITE;
/*!40000 ALTER TABLE `table_vip` DISABLE KEYS */;
/*!40000 ALTER TABLE `table_vip` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `users` (
  `id` int(11) NOT NULL auto_increment,
  `udata0` text NOT NULL,
  `udata1` text NOT NULL,
  `udata2` text,
  `udata3` int(11) default NULL,
  `udata4` int(11) default NULL,
  `udata5` text,
  `udata6` int(11) default NULL,
  `udata7` text character set cp1250 collate cp1250_croatian_ci,
  `udata8` int(11) NOT NULL,
  `udata9` text NOT NULL,
  `udata10` text NOT NULL,
  `udata11` text NOT NULL,
  `udata12` text NOT NULL,
  `udata13` text NOT NULL,
  `udata14` text NOT NULL,
  `udata15` text NOT NULL,
  `udata16` text NOT NULL,
  `udata17` text NOT NULL,
  `udata18` text NOT NULL,
  `udata19` int(11) NOT NULL,
  `udata20` text NOT NULL,
  `udata21` text NOT NULL,
  `udata22` text NOT NULL,
  `udata23` text NOT NULL,
  `udata24` text NOT NULL,
  `udata25` text NOT NULL,
  `udata26` text NOT NULL,
  `udata27` text NOT NULL,
  `udata28` text NOT NULL,
  `udata29` text NOT NULL,
  `udata30` text NOT NULL,
  `udata31` text NOT NULL,
  `udata32` text NOT NULL,
  `udata33` text NOT NULL,
  `udata34` text NOT NULL,
  `udata35` text NOT NULL,
  `udata36` int(11) NOT NULL,
  `udata37` text NOT NULL,
  `udata38` text NOT NULL,
  `udata39` text NOT NULL,
  `udata40` text NOT NULL,
  `udata41` text NOT NULL,
  `udata42` text NOT NULL,
  `udata43` text NOT NULL,
  `udata44` text NOT NULL,
  `udata45` text NOT NULL,
  `udata46` text NOT NULL,
  `udata47` text NOT NULL,
  `udata48` text NOT NULL,
  `udata49` text NOT NULL,
  `udata50` text NOT NULL,
  `udata51` text NOT NULL,
  `udata52` text NOT NULL,
  `udata53` text NOT NULL,
  `udata54` text NOT NULL,
  `udata55` text NOT NULL,
  `udata56` text NOT NULL,
  `udata57` text NOT NULL,
  `udata58` text NOT NULL,
  `udata59` text NOT NULL,
  `udata60` text NOT NULL,
  `udata61` text NOT NULL,
  `udata62` text NOT NULL,
  `udata63` text NOT NULL,
  `udata64` text NOT NULL,
  `udata65` text NOT NULL,
  `udata66` text NOT NULL,
  `udata67` text NOT NULL,
  `udata68` text NOT NULL,
  `udata69` text NOT NULL,
  `udata70` text NOT NULL,
  `udata71` text NOT NULL,
  `udata72` text NOT NULL,
  `udata73` text NOT NULL,
  `udata74` text NOT NULL,
  `udata75` text NOT NULL,
  `udata76` text NOT NULL,
  `udata77` text NOT NULL,
  `udata78` text NOT NULL,
  `udata79` text NOT NULL,
  `udata80` text NOT NULL,
  `udata81` text NOT NULL,
  `udata82` text NOT NULL,
  `udata83` text NOT NULL,
  `udata84` text NOT NULL,
  `udata85` text NOT NULL,
  `udata86` text NOT NULL,
  `udata87` text NOT NULL,
  `udata88` text NOT NULL,
  `udata89` text NOT NULL,
  `udata90` text NOT NULL,
  `udata91` text NOT NULL,
  `udata92` text NOT NULL,
  `udata93` text NOT NULL,
  `udata94` text NOT NULL,
  `udata95` text NOT NULL,
  `udata96` text NOT NULL,
  `udata97` text NOT NULL,
  `udata98` text NOT NULL,
  `udata99` text NOT NULL,
  `udata100` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2011-06-09 12:09:56
